/* CSS Variables */
:root {
    --font-family: "DM Sans", sans-serif;
    --size-xxs: 9px;
    --size-xs: 18px;
    --size-s: 27px;
    --size-m: 36px;
    --size-l: 50px;
    --size-xl: 58px;
    --b-radius: var(--size-xxs);
    --color-bg: #F9FAFC;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #7499FF;
    --color-secondary: #3F4040;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-1f27842a { max-width: 1280px; margin: 0 auto; position: relative; }
.g-63e2c1ff { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-9a02fd47 { padding: 0; }
.g-81d2af10 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-81d2af10:hover { text-decoration: underline; }
.g-1efedfb7 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-1efedfb7::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-1efedfb7 span { position: relative; z-index: 2; }
.g-1efedfb7:hover::before { filter: brightness(80%); }
.g-07857290 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-20412375 { color: var(--color-text); }
.g-20412375::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-20412375:hover { color: var(--color-text-light); }
.g-20412375:hover::before { background-color: var(--color-primary); }
.g-f2a450c4 { text-decoration: none; }
.g-b9a36237 { width: 100%; }
.g-941a8890 { white-space: nowrap; }
.g-aa2906c8 { aspect-ratio: 16/10; }
.g-b52e184a { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-20217aed { height: var(--size-xl); }
.g-007c2900 { min-height: 130px; resize: vertical; }
.g-1252e9a0 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-3eaa23da { border-radius: var(--b-radius); }
.g-3f73e398 { overflow: hidden; }
.g-2bbcb7bb { box-shadow: var(--shadow); }
.g-4f5c7b73 { box-shadow: var(--shadow-1); }
.g-e439e336 { color: var(--color-bg); }
.g-b096185f { color: var(--color-surface); }
.g-1eebabcc { color: var(--color-text); }
.g-38d13b35 { color: var(--color-text-description); }
.g-80c439fc { color: var(--color-text-light); }
.g-23064083 { color: var(--color-primary); }
.g-120cc164 { color: var(--color-secondary); }
.g-2adec28b { background-color: var(--color-bg); }
.g-327b0b43 { background-color: var(--color-surface); }
.g-0c06e33a { background-color: var(--color-text); }
.g-9529f406 { background-color: var(--color-text-description); }
.g-8c5ba2a9 { background-color: var(--color-text-light); }
.g-2703a1fe { background-color: var(--color-primary); }
.g-eea8d5b5 { background-color: var(--color-secondary); }
.g-338bb865 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-4d7b4f87 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-b4df0116 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-f30bce01 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-fc8ad3ad { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-c7fe552c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-2dca56df { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a2b71d43 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-972e0058 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-8cdd9402 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-0d090a93 { font-weight: bold; }
.g-2ba44b28 { margin-top: var(--size-xxs); }
.g-f37e2952 { margin-top: var(--size-xs); }
.g-6a050ff1 { margin-top: var(--size-s); }
.g-8dd0b5fd { margin-top: var(--size-m); }
.g-7295c4ea { margin-top: var(--size-l); }
.g-4d976e7e { margin-top: var(--size-xl); }
.g-342c39f5 { margin-bottom: var(--size-xxs); }
.g-8da33344 { margin-bottom: var(--size-xs); }
.g-b1a156c3 { margin-bottom: var(--size-s); }
.g-926ed420 { margin-bottom: var(--size-m); }
.g-a8d0cfb5 { margin-bottom: var(--size-l); }
.g-9f89f62c { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-07857290 { min-height: var(--size-m); }
 }